Fiscal 2007 was a year marked by both continuity and change for ADI. We made important strategic decisions regarding the
markets in which we will compete going forward, while staying true to the tenets that have supported our success in the past
by continuing to invest in core signal processing technology that offers our customers a competitive advantage. Our financial
performance during fiscal 2007 was solid. Despite weaker overall market conditions, we grew revenue faster than our
competitors. Our gross profits and operating profits continued to be among the best in the semiconductor industry.
During 2007, we intensified our focus on opportunities that should produce solid growth, high and sustainable margins, good
return on research and development (R&D) investments, and high return on assets and equity. As such, we decided to divest
the cellular handset radio and baseband modem chipset business. As the calendar year end approached, we divested our CPU
voltage regulation and PC thermal monitoring business as well. Despite a competitive product portfolio in each of these areas,
we concluded that the investments required to grow these
businesses were not commensurate with the returns that we
could generate. By selling these businesses, we provided a good
path forward for our customers, a good opportunity for the
employees in these businesses, and much better returns for our
investors, as evidenced by the improving profit margins and
return on investment we expect going forward. Given the timing
of these transactions, our financial results presented in this
annual report are for continuing operations which exclude only
the cellular handset radio and baseband operations.
Product revenue for fiscal year 2007 grew to $2.5 billion, an
increase of 7% from the previous fiscal year. Diluted earnings
per share (EPS) from continuing operations was $1.51 for fiscal
year 2007, compared to $1.39 for the previous year.
Revenue from analog products increased 9% in fiscal 2007 and now accounts for 90% of product revenue. Within this product
category, revenue from converter products increased 8% for the year, while amplifier product revenue increased 5% for the
year. Revenue from other analog products, including
Micro-Electro Mechanical Systems (MEMS) and
Radio Frequency (RF) products, increased 27% for
the year. During 2007, we continued to refine our
strategy for digital signal processing (DSP) technology
to focus on general-purpose DSP products, which
represented 9% of total product revenue and increased
4% for the year.
During 2007, we generated $820 million of operating
cash flow, or 32% of total revenue, and we continued
to use our strong balance sheet to improve shareholder
returns. For the year, we paid $228 million in cash
dividends, representing one of the highest yields among
semiconductor companies. We also repurchased over $1.6
billion of ADI stock, for a total of $3.3 billion of stock
repurchased since the beginning of the fourth quarter of 2004,
representing 25% of outstanding shares. These large stock
repurchases will accelerate the growth rate of EPS as net income
grows. We ended the fiscal year with cash and short-term investments
of approximately $1.1 billion.
$0.50
$1.00
$1.50
2005 2006 2007
$1.51
$1.39
$0.98
Diluted Earnings Per Share
(Continuing Operations)
2007 Annual Report
DSP 10%
MEMS, RF
and
Other Analog
16%
Power
Management
and References
8%
Amplifiers 22%
Converters
44%
2007 Revenue By Product Category: $2.5 Billion
Revenue from analog products grew 9% year-to-year
and represented 90% of total product revenue.
Our performance is the result of our continuous dedication over many decades to providing the semiconductor technology
required to connect electronics to the real world. The profusion of digital products in many diverse end markets and
applications has triggered a similar, and often proportionately larger, requirement for high-performance analog technology.
Industry analysts estimate that for every dollar of digital content added to an electronic product, more than a dollar of analog
technology is also required.* Analog content often defines the user experience. ADI technology often optimizes the sharpness
of the picture, the fidelity of the music, and the size, shape and battery life of the system, and as a result, gives our customers
a competitive edge.
Our breadth of products, customers, and applications makes ADI a very unique semiconductor company. We serve over
50,000 customers worldwide with over 10,000 standard products. In addition, we selectively invest in more specialized
products for applications where the customer base is narrow, but unit volumes per customer are very high. This allows us to
leverage investments in core signal processing technology while earning a very good return on the assets employed.
In the medical instrumentation market, our focus on the user experience takes on profound meaning. Precision is critical in
this market and ADIs high-performance signal processing technology has enabled advances in CT, MRI, PET, digital X-ray,
and ultrasound scanners, resulting in faster and more accurate diagnoses with fewer invasive procedures. Further, ultrasound
examinations are increasingly conducted in non-traditional environments, such as doctors offices, ambulatory units, and
remote rural or under-developed locations. But the convenience of portability has historically required manufacturers to
sacrifice image quality, limiting the medical diagnoses that are possible. The AD9271, introduced in 2007, integrates eight
data channels on a single chip. This unprecedented level of integration allows medical equipment designers to reduce the size
of the signal path for mobile ultrasound systems by 50 percent and lower power requirements by 25 percent, all while
achieving performance standards required in critical care settings.
Another example of the proliferation of ADIs technology is occurring in todays automobiles, which are increasingly
becoming rolling collections of innovative vehicle safety, convenience, and performance subsystems with the driver
experience in mind. In fact, in 2007 model year vehicles, industry observers estimate that nearly 20% of the vehicle cost is
electronic equipment. While the auto industry unit
growth rate is low, the value of the electronic
content per vehicle is growing at a much faster
rate. We believe the market for our products
in automobiles could nearly double by the
year 2011 as regulatory forces,
consumer expectations, and driver
convenience continue to propel
advances in automobile electronics.
In vehicle safety, for example, the
initial emphasis was on passive
systems such as seat belts, crumple
zones, and airbags to reduce injuries in
crashes. Today the focus is on crash
prevention with active safety systems such
as antilock brakes, electronic skid control,
and anti-rollover systems. These stability
control systems require very precise
measurement of chassis position and both
linear and rotational acceleration and
have historically required relatively
expensive inertial sensors. ADIs
newest iMEMS accelerometers and
gyroscope sensorsmotion sensors
similar in concept to those used in
popular video game controllerswill enable high reliability and more cost-effective deployment into the mass market.
2007 Annual Report
Wireless
Infrastructure 12%
Wired
Communications 8%
Portable
Media 2%
Consumer 22%
Automotive 8%
ATE 3%
Medical 6%
Industrial
Instrumentation 28%
Wireless
Infrastructure
Wired
Communications
Portable
Media Devices
Consumer
 HDTV
 Home Theatre
 Video & Still Cameras
 Audio/Video Systems
 Video Games
Computer Defense
Automotive
ATE
Medical
Industrial
Instrumentation
 Factory Automation
 Robotics
 Process Control
 Motor Controls
2007 Revenue By End Market
Across a wide range of applications, ADI technology often optimizes the sharpness of
the picture, the fidelity of the music, and the size, shape and battery life of the system,
and as a result, gives our customers a competitive edge.
* Databeans, 2008
ADIs signal processing technology will continue to influence the driving experience of the future as innovations in safety
systems, entertainment, and efficiency require more signal processing content at higher performance levels.
The continued demand for cellular handsets and the increasing popularity of new functionssuch as text messaging,
downloadable ring tones, cameras, music players, and televisionhas led to a corresponding demand for base stations that
can process multiple wireless standards, handle the complex modulation requirements of 3G systems, accommodate several
input and output sources in antenna systems, and offer increased coverage per tower. ADIs wireless infrastructure solutions
help define the user experience by accurately and efficiently amplifying, converting, and processing the signals and by
delivering, in real-time, enhanced sound, images, and data to the end-user. High-performance products from ADI can be
found almost everywhere in the wireless infrastructure, enabling wireless consumers to enjoy more features, faster delivery of
data services, and fewer dropped calls.
These are just a few examples where it may not have been obvious how our focus on the user experience leads to profound
competitive advantage for our customers. The more typical area of the market that people relate to user experience is
consumer electronics.
Revenue from consumer applications was the fastest growing portion of our business in 2007, as our solutions addressed
signal processing challenges related to video and audio quality and connectivity and enabled our customers to create
differentiated products that command a premium from consumers. If you own a digital camera, a high-definition television or
if your living room is equipped with surround sound, the odds are youve experienced ADIs technology and its ability to
improve the user experience.
As we look ahead to fiscal 2008, ADI remains well positioned to grow and earn solid returns.
 Our high-performance analog business remains very strong.
Sales of converters and amplifiers now represent 66% of
our total product revenue and these two product categories
provide an attractive blend of long life cycle products with
steady growth and products that supply compelling
technology into very fast growing markets such as digital
TVs, communications, and medical electronics. Our market
share and brand recognition in converters and amplifiers
are strong in every major region of the world.
 We prioritized our investments in analog signal processing
technologies throughout 2007 in support of our strategy to
develop core technologies that can enable significant levels
of differentiation across a broad range of applications. This
investment strategy has produced a portfolio of vintage
products that consistently produce high profits over
unusually long life cycles and allow us to win design-ins in
multiple generations of applications across very diverse
markets.
 We significantly raised our investment levels in emerging analog product categories, with the goal of gaining
market share in RF technology, power management, MEMS products, and low power converters aimed at
portable consumer and communications products. Weve already begun to see the results of these
investments and these products should continue to be growth drivers in 2008, as well as providing strong
operating leverage as revenue increases.
 Our product portfolio now includes a richer mix of fast-growing, high margin products and our inventories
are now approaching our model levels, which will also help improve gross margins. Additionally, we expect
to be in volume production of consumer MEMS products in Asia in 2008, which will allow for significantly
lower cost and will improve our ability to scale volumes commensurate with market demand. Weve also
taken actions to reduce the cost of our manufacturing infrastructure with the closure in November of 2006 of
our wafer fabrication facility in California and with the decision to focus our manufacturing in Ireland only
on 8-inch wafer capacity.
Presidents Letter to Shareholders
$1B
$2B
DSP
Emerging Analog
Amplifiers
Converters
2006 2007
$2.5B
$2.3B
2005
$2.1B
Revenue by Product Category
 Our end market performance remains strong and diversified. For the full year, revenue from products sold to
industrial customers, which includes sales of products to medical, security, automotive, defense, and
instrumentation applications, grew 7%. Revenue from consumer applications increased 23%, primarily due
to sales of products into digital TVs, digital cameras, home theatre, and video games. Revenue from
communications customers grew 7%. Our revenue in the computer market declined 17% in 2007, primarily
due to our strategic decision to transition our power management portfolio away from PC products. Within
each of these end markets are literally hundreds of applications that increasingly rely on innovative signal
processing technology to enable new user experiences.
The distinct value proposition offered by Analog Devices is our ability to deliver innovative signal processing solutions that
give our customers a competitive edge. The breadth of our product lines and the depth of our core technologies are an
unmatched combination. We continue to cultivate an environment that appeals to the best and the brightest people who value
innovation, collaboration, and technology leadership. We have invested in our employees future and ADIs future. Weve
built strong relationships with customers. The growth opportunities ahead for ADI remain virtually endless and we are
enthusiastic about what the future holds for our company, our employees, and our shareholders.